.logo {
	padding-top: 10px;
}

.topbarbg {
	background-color: #A52055;
	border-bottom: 5px solid #A52055;
	height: auto;
}
 
.topbarbg h1 {
	color: white;
	font-weight: 600;
	font-size: 30px;
}

.topbarbg h1>span {
	color: white;
	font-weight: 300;
	font-size: 20px;
}

#bodyContainer {
	height: auto;
	width: auto;
	background-color: #e6eefa; 
}

/* fieldset {
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
} */

legend.subHeader { 
/* background: #eaf4f9; */
	color: #B0275D;
	
	/* background: #FF9;
border: solid 1px black;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
padding: 6px; */

}

#ortApplicationForm label.error {
	margin-left: 10px;
	width: auto;
	display: inline;
}

@import  url(http://fonts.googleapis.com/css?family=Roboto:400,300,400italic,500,700,100);
 @import  url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,300,600,700);
 @import url(http://fonts.googleapis.com/css?family=Abel);
body {
font-family: 'Open Sans';

 background:;
	position: relative;
	font-weight: 900px;
	background: url(../images/mainbg.png) #f4e7e7;
}

/* body {
font-family: 'Roboto', sans-serif;
background:;
position: relative;
font-weight: 400px;
background: #eaf4f9;
} */
.ui-tooltip,.arrow:after {
	background: #B0275D;
	border: 2px solid white;
}

.ui-tooltip {
	padding: 10px 20px;
	color: white;
	border-radius: 20px;
	font: normal 14px 'Source Sans Pro',Arial,sans-serif;
	/* text-transform: lowercase; */
	box-shadow: 0 0 7px black;
}

.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}

.arrow.top {
	top: -16px;
	bottom: auto;
}

.arrow.left {
	left: 20%;
}

.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.arrow.top:after {
	bottom: -20px;
	top: auto;
}

.star {
	color: #FF0000;
	/* font-weight: bold; */
	font-size: 20px;
}
.logo {
	margin-top:15px;
}
.logo h1 {
	font-size: 28px;
	padding-left: 10px;
	padding-top: 5px;
	color: #dd4e3c;
}
.logo h1>span {
	font-size: 28px;
	padding-top: 5px;
	color: #603;
}
.bgtop {
	background: url(../images/building.png) no-repeat;
	min-height: 110px;
}
.logo img {
	padding: 0px;
	margin-right: 10px;
	margin-top: -5px;
}
.header-middle .container .row {
	border-bottom: 1px solid #f5f5f5;
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 20px;
	padding-top: 20px;
}
.header-middle .container .row .col-sm-4 {
	padding-left: 0;
}
.header-middle .container .row .col-sm-8 {
	padding-right: 0;
}